<template>
	<button
		class="button button--alert"
	>
		<img src="../../assets/img/icons/close.svg" alt="Close icon" />
	</button>
</template>

<script>
export default {
	name: "ButtonClose"
}
</script>

<style scoped>

</style>